MidnightBSD Magus

x11-toolkits/wxgtk28

The wxWidgets GUI toolkit with GTK+ bindings

Flavor Version Run OSVersion Arch License Restricted Status
2.8.12 262 0.5 amd64 lgpl 0 fail

Events

Machine Type Time Message
master 2014-02-28 02:19:47 depend "x11-toolkits/pangox-compat" does not exist.